/* general styles */
body {
  padding-top: 10px;
  padding-bottom: 40px;
  overflow-x: hidden;
}
iframe {
  border: none;
  padding: 0;
}
.navbar-inner .container {
  width: auto;
}
.no_margin_left {
  margin-left: 0;
}
.no_margin_right {
  margin-right: 0;
}
.no_padding_left {
  padding-left: 0;
}
.no_padding_right {
  padding-right: 0;
}
.center {
  text-align: center;
  margin: 0 auto;
}
.text-right {
  text-align: right;
}
footer h4 {
  margin-bottom: 8px;
}
.links a {
  margin-right: 5px;
}
h1 span,
h3 span {
  font-weight: normal;
}
/* logo */
.logo {
  height: 65px;
}
.logo h1 {
  line-height: 21px;
  margin: 0;
}
.logo .logo-img {
  width: auto;
  padding-right: 0;
}
/* home page form with gradient */
.lform {
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #e5e5e5 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe5e5e5', GradientType=0);
  border-bottom: 1px solid #bfbfbf;
  border-left: 1px solid #bfbfbf;
  border-right: 1px solid #bfbfbf;
  box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #bfbfbf;
  /*min-height: 326px;*/
}
label {
  font-weight: normal;
}
.lform form {
  margin-bottom: 0px;
}
.lform form .input-xlarge {
  width: 300px;
}
.lform form .btn-primary {
  margin-right: 17px;
}
/* map sizes */
#home_map_canvas {
  width: 100%;
  height: 350px;
}
#map_canvas {
  width: 100%;
  height: 414px;
}
.thumbnail {
  position: relative;
}
/* initially hidden */
#people_viewing {
  display: none;
}
.showcase {
  display: none;
}
.customer_service h4.phone {
  margin-top: 12px;
}
/*The showcase*/
.showcase-caption {
  color: #333333;
}
#showcase-loader {
  background: url('images/loader.gif') no-repeat 50% 50%;
  display: block;
  width: 620px;
  height: 414px;
}
#carousel-loader {
  background: url('images/loader.gif') no-repeat 50% 50%;
  display: block;
  width: 590px;
  height: 326px;
}
.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 15px 5px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
  text-align: left;
}
.carousel-caption a:hover {
  text-decoration: none;
}
.carousel-caption h4,
.carousel-caption p {
  color: #ffffff;
}
#carousel-home .carousel-inner:hover {
  cursor: pointer;
}
.mini_property_wrapper {
  padding-left: 5px;
  padding-right: 5px;
}
.mini_property {
  height: 180px;
  display: block;
  margin-bottom: 10px;
  line-height: 1;
}
.mini_property a.img_holder {
  display: block;
  width: 100%;
  text-align: center;
}
#home_map_canvas {
  cursor: pointer;
}
.compare-thumbnail {
  width: 200px;
  min-width: 100px;
  max-width: none;
}
/*Customize the modal*/
.modal-body {
  max-height: 550px;
}
.modal-body {
  max-height: 550px;
}
.modal-header .close {
  position: absolute;
  font-size: 14px;
  right: 15px;
  color: #222222;
  opacity: 0.7;
}
.modal-header {
  border: none;
}
.select_height {
  line-height: 28px;
}
/*Premium properties*/
.premium_properties {
  padding-top: 28px;
  border-right: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
  margin-bottom: 1.428571429;
  overflow: hidden;
}
.premium_properties .thumbnail {
  border: none;
  border-radius: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.premium_properties .span2 {
  width: 192px;
  text-align: center;
}
.premium_property {
  position: relative;
  text-align: center;
}
/*The dropdown*/
.dropdown-menu form {
  padding: 15px;
  padding-bottom: 0px;
}
.dropdown-menu input {
  margin-bottom: 15px;
}
.dropdown-menu .btn-primary {
  clear: left;
  width: 100%;
  height: 32px;
  font-size: 13px;
}
.dropdown-menu #remember_me {
  float: left;
  margin-right: 10px;
}
/* listings */
h4.well {
  padding-top: 7px;
  padding-bottom: 7px;
  margin-bottom: 0px;
  list-style: none;
  line-height: 19px;
  font-size: 14px;
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f5f5f5 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f5f5f5 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff5f5f5', GradientType=0);
  border: 1px solid #ddd;
  border-radius: 0;
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
}
h4.well li {
  display: inline-block;
  text-shadow: 0 1px 0 #ffffff;
}
h4.well .divider {
  padding: 0 5px;
  color: #999999;
}
h4.well .active a {
  color: #333333;
}
.nav-tabs a,
.nav-pills a,
.breadcrumb a,
.pagination a,
.pager a {
  color: #ff6716;
}
.pagination li.active a {
  color: #ff6716;
  border: 1px #DDDDDD solid;
}
.form-horizontal.mini .form-group {
  margin-bottom: 10px;
}
.form-horizontal.mini .control-label {
  font-weight: normal;
  padding-top: 0;
  text-align: left;
}
.contact-form .control-label {
  font-weight: normal;
  padding-top: 0;
}
.form-control {
  font-size: 14px;
  height: 28px;
  line-height: 28px;
  padding: 4px;
  border-radius: 0px;
  margin-top: -5px;
}
textarea.form-control {
  height: auto;
  line-height: 19px;
}
#theme_switcher {
  display: none;
}
/* Extra small devices (phones, up to 480px) */
/* No media query since this is the default in Bootstrap */
.container {
  width: 100%;
  padding: 0 5px;
}
#contact_agent_wrapper {
  margin-top: 20px;
}
.home_carousel .item img {
  width: 100%;
}
.home-latest {
  margin-top: 20px;
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .container {
    width: 100%;
    padding: 0;
  }
  #contact_agent_wrapper {
    margin-top: 0px;
  }
  .home-latest {
    margin-top: 0px;
  }
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
  .container {
    width: 940px;
    padding: 0;
  }
  /*The slider*/
  #portamento_container {
    position: relative;
  }
  #portamento_container #contact_agent {
    float: none;
    position: absolute;
    width: 100%;
  }
  #portamento_container #contact_agent div#contact_agent_wrapper {
    width: 100%;
  }
  #portamento_container #contact_agent div#contact_agent_wrapper input {
    width: 80%;
    margin: 0 auto;
  }
  #portamento_container #contact_agent.fixed {
    position: fixed;
  }
  .lform {
    height: 326px;
  }
  .home_form {
    width: 364px;
    padding-right: 10px;
  }
  .home_carousel {
    padding-left: 0px;
    padding-right: 15px;
    width: 596px;
  }
  .home_carousel .item img {
    width: 590px;
    height: 326px;
  }
  /*The theme switcher*/
  #theme_switcher {
    top: 10px;
    left: 10px;
    position: fixed;
    display: block;
  }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
  .container {
    width: 940px;
    padding: 0;
  }
}
@media (min-width: 768px) {
  #home_map_canvas {
    width: 100%;
    height: 350px;
  }
  #map_canvas {
    width: 620px;
    height: 414px;
  }
}
#owl-demo .item img {
  display: block;
  width: 100%;
  height: auto;
}
#owl-gallery .item {
  border: 1px solid #999999;
  border-radius: 0;
  color: #FFFFFF;
  margin: 3px;
  padding: 0;
  text-align: center;
}
.customNavigation {
  text-align: center;
}
.customigation a {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/* *** RSHU *** */
.menu-container-wrapper { background: #222;border-bottom: 4px #ff6716 solid; margin-bottom: 20px}
.menu-container-wrapper .navbar {margin:0}
.menu-container-wrapper .navbar .navbar-inner {border:0}
.flush-with-menu { margin-top: -20px;}
.top-container { background: #FFF; padding-top: 10px}
body { padding: 0; background: #EAEBED}
.navbar .nav > li > a { line-height: 35px; }
.navbar .nav > li > a.first { padding-left: 0; }
.navbar .nav > li > a img { height: 30px; }
.rshu-logo {
    background: url("/_images/logo-black-bg.png") no-repeat scroll 0 7px;
    height: 47px;
    width: 200px;
    text-indent: -9000px;
}
.footer-container-wrapper { background: #222; padding-bottom: 20px}
footer { color: #999;padding-top: 10px; }
.jumbotron { background: no-repeat center bottom #222;}


.Hidden { display: none;}
.form-control.primary {font-size: 20px; height: 40px;}

.panel.glass {
    background: none;
    position: relative;
    border-color: #dddddd;
    border-color: rgba(255, 255, 255, 0.3);
}
.panel.glass .panel-body {
    position: relative;
    z-index: 1;
}

.panel.glass .FieldTitle, .panel.glass label {
    color: #ffffff;
}

.glass-bg {
    bottom: 0;
    display: block;
    left: 0;
    opacity: 0.9;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 0;
    filter: blur(3px);
    -webkit-filter: blur(3px);
    background: no-repeat center bottom -68px #464646;
}

.glass-fallback {
    height: 100%;width: 100%;
    background: #222;
    opacity: 0.85;
}

.jumbotron.thin-bg, .jumbotron .thin-bg {
    background-image: url("/_images/jumbo-bg-blue-thin.jpg");
}

.jumbotron.wide-bg, .jumbotron .wide-bg {
    background-image: url("/_images/jumbo-bg-blue.jpg");
}

.jumbotron .btn-primary {
    font-size: 20px;
}

.MultiSearch .CheckListBox {
    height: 110px;
    width: 100%;
    margin-top: -5px;
}

.CheckListBox {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #aaa;
    display: block;
    height: 100px;
    line-height: 15px;
    overflow: auto;
}

.panel.glass .CheckListBox label {
    color: #000;
}


/* Auto completes */
.AutoCompleteDropDownClear {background:#fff no-repeat scroll 50% 50%; border:none; padding:1px}
input.AutoCompleteDropDownDisabled {background:#DDD; border:none; padding:1px; width:182px}
.AutoCompleteDropDownInstrumentName {background:#fff url(/_images/InstrumentNameSearch.gif) no-repeat scroll 0% 50%;}
.AutoCompleteDropDownMusicianName {background:#fff url(/_images/MusicianNameSearch.gif) no-repeat scroll 0% 50%;}
.AutoCompleteDropDownStyleName {background:#fff url(/_images/StyleNameSearch.gif) no-repeat scroll 0% 50%;}
.AutoCompleteDropDownSuburb {background:#fff url(/_images/SuburbSearch.gif) no-repeat scroll 0% 50%;}
.AutoCompleteDropDownSuburb, .AutoCompleteDropDownStyleName, .AutoCompleteDropDownInstrumentName, .AutoCompleteDropDownMusicianName { border:none; padding:1px}
.Field input.AutoCompleteDropDownSuburb, .Field input.AutoCompleteDropDownStyleName, .Field input.AutoCompleteDropDownMusicianName, .Field input.AutoCompleteDropDownInstrumentName, .Field input.AutoCompleteDropDownClear {width:182px}
.AutoCompletePostText {margin-left:-5px; margin-right:5px;}

.AutoCompleteContainer {border:1px #cccccc solid; padding:1px; background:#FFF; width:100%;line-height: 24px;margin-top: -5px;}
.AutoCompleteContainer ul {margin-left:0; z-index:999}
.AutoCompleteContainer .SelectedItem {background:#222; color:#dcdcdc; font-size:14px; padding:2px; font-weight:normal; white-space:nowrap;}
.AutoCompleteContainer .SelectedItem a {color:#666; text-decoration:none; font-weight:bold}
.AutoCompleteContainer .SelectedItem a:hover {color:#ff6716;}
.AutoCompleteContainer input { line-height: 24px;}

/* Timetable */
.Timetable {padding:0;border-collapse:collapse; border-spacing:0;}
.TimetableCell, .TimetableHeaderCell, .TimetableRowHeaderCell
{float:left;height:12px;font-size:10px;border-bottom:1px #AAA solid;border-right:1px #CCC solid;line-height:normal}
.TimetableCell{background:#fff;width:30px;}
.TimetableCell.Active{background:#ff6716;}
.TimetableHeaderCell{background:#fff;width:30px;text-align:center;}
.TimetableRowHeaderCell{background:#fff;width:85px;padding-left:3px}
.Timetable.Edit .TimetableCell {cursor:pointer}

.LinkButton {display:block; float:left; padding:5px; background:#04686b; 
color:#fff; font-weight:bold; margin:0 6px 6px 0; font-size:11px; border:1px solid lightgrey; text-decoration:none}
.LinkButton.Small {padding:3px; font-size:80%; float:none; display:inline;}
.LinkButton.FloatLeft {float:left}
.PreviewAdDisplay {text-align:left;width:400px;margin:10px;}

.checkbox.first {margin-top:0}

.recent-listings-wrap { margin-top: 30px; padding: 30px 0; background:#fff}

.alert.alert-info {border: 2px #D7D700 solid;color: #D7D700;background: #222;}
.alert.alert-info a {color:#ff9911}
.alert.alert-info a.LinkButton {float:none; background:#FF0; height:auto; width:auto; display:inline;
                    border:1px #999 solid; color:#555; padding:3px; margin:0 5px;
                    -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;white-space:nowrap}

.Pricing .Price {
    float: left;
    width: 50px;
}
.Pricing .PriceType {
    float: left;
    max-width: 350px;
    min-width: 90px;
    overflow: hidden;
    padding-right: 5px;
}
.ServiceList.Pricing .Pricing, .ServiceList.BusinessHours .BusinessHour {
    background: none repeat scroll 0 0 #fff;
}
.ServiceList.Pricing, .ServiceList.BusinessHours {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid buttonshadow;
    margin-top: 5px;
    padding: 5px;
}

.BusinessHour .DayOfWeek {
    float: left;
    width: 80px;
}
.BusinessHour .Time {
    float: left;
    width: 75px;
}

.navbar-nav {
    margin: 7.5px 0;
}

.UnderMenuAnnouncement { background:#ff6716; color:#333333; text-align:center; padding: 4px 0 0 0; }
.UnderMenuAnnouncement a { color:white; padding: 0 5px }
.UnderMenuAnnouncement h4 {padding-right:5px;}

.autocompletelist {z-index: 9999}
.autocompletelist li {list-style: none}